services:
  file-server:
    image: python:3.9-slim
    container_name: comfy-file-server
    restart: always
    working_dir: /app
    volumes:
      - .:/app  # 현재 폴더를 컨테이너 /app에 연결
    ports:
      - "43215:43215"
    command: python3 server.py  # 파이썬 실행